<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;4d49ba8f-21d6-447b-8a5b-51a7c8921772&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfvAIRIFlrZENs-4fch-QoLCdqjiL6iys4kU8YPLV41s7UuEF98rgdsFY6oMWukkahfKCQfqFJOAKuSJW5P2LD1Zo0OcWjN46TuaebnUGHiJNi_cnZrtYI-P76CGsPGW7FW_PL04AKvkIg-5-VykU_5GWIwUhWw2MHm4CB1aVYQ&quot;,&quot;token_expiry_millis&quot;:1771260625443}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;4d49ba8f-21d6-447b-8a5b-51a7c8921772&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;noracuddle&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfvAIRIFlrZENs-4fch-QoLCdqjiL6iys4kU8YPLV41s7UuEF98rgdsFY6oMWukkahfKCQfqFJOAKuSJW5P2LD1Zo0OcWjN46TuaebnUGHiJNi_cnZrtYI-P76CGsPGW7FW_PL04AKvkIg-5-VykU_5GWIwUhWw2MHm4CB1aVYQ&quot;,&quot;tokenV3Expiry&quot;:1771260625443,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:12,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Nora cuddle&quot;}]</string>
</map>
